  .royalSlider {position:relative;  width:600px; height:300px;  overflow:hidden}
 .royalSlider .royalWrapper {overflow:hidden; position:relative; width:100%; height:100%}
.royalSlider .royalSlide, .royalSlider .royalWrapper { background: none}
 .royalSlider .royalSlidesContainer {position: relative; left: 0; top: 0 !important; list-style:none !important; margin:0 !important; padding:0 !important; border: 0 !important}
 .royalSlider .royalSlide {padding: 0 !important; margin: 0 !important; border: 0 !important; list-style: none !important; position:relative; float:left; overflow:hidden}
.royalSlider .royalSlide img {width: 100%; max-width: 100%}
 .royalSlider .arrow { background-color: #C00; background-repeat: no-repeat; background-position: 0 0;  width: 45px; height: 90px; top:50%; margin-top:-45px; cursor: pointer; display: block; position: absolute; z-index:25}
.royalSlider .arrow:hover {}
.royalSlider .arrow.disabled {}
 .royalSlider .arrow.left {background-position: top left; left: 0}
 .royalSlider .arrow.right {background-position: top right; right: 0}
 .royalSlider .royalControlNavOverflow {width:100%; overflow:hidden; position:absolute; margin-top:-20px; z-index:25}
 .royalSlider .royalControlNavCenterer {float: left; position: relative; left: -50%}
 .royalSlider .royalControlNavContainer {float: left; position: relative; left: 50%}
 .royalSlider .royalControlNavThumbsContainer {left:0; position:relative}
.royalSlider .thumbsAndArrowsContainer {overflow:hidden; width: 100%; position: relative}
.royalSlider .royalControlNavOverflow.royalThumbs {width: auto; position: relative; overflow: hidden; margin-top:4px}
 .royalSlider .royalControlNavOverflow a{ background:#0C0 none no-repeat scroll 0 0; width:20px; height:20px; float:left; cursor:pointer; position:relative; display:block; text-indent: -9999px}
 .royalSlider .royalControlNavOverflow a.current {background-color: #C00}
 .royalSlider .royalControlNavOverflow a:hover {background-color: #00C}
 .royalSlider .royalControlNavOverflow a.royalThumb{   width:144px; height:60px;  margin-right:4px}
.royalSlider .royalControlNavOverflow a.royalThumb.current {background-position: -3px -3px !important; border:3px solid #C00 !important; width:138px; height:54px}
.royalSlider .royalControlNavOverflow a.royalThumb:hover {background-position: -3px -3px; border:3px solid #00C; width:138px; height:54px}
 .royalSlider .thumbsArrow {width: 38px; height: 68px; cursor: pointer; display: block; position: relative; z-index: 25; background: #C99}
.royalSlider .thumbsArrow.left {float: left}
.royalSlider .thumbsArrow.right {float: right}
.royalSlider .thumbsArrow:hover {}
.royalSlider .thumbsArrow.disabled {}
 .royalSlider .royalCaption {z-index:20; display:block; position:absolute; left:0; top:0;  }
 .royalSlider .royalCaptionItem {position:absolute; left:0; top:0; margin: 0; padding: 0}
 .royalSlider .royalLoadingScreen {background:#FFF; width:100%; height:100%; position:absolute; z-index:99}
 .royalSlider .royalLoadingScreen p {width:100%; position:absolute; margin:0 auto; top: 45%; text-align:center}
 .royalSlider .royalPreloader {position:absolute; width:24px; height:24px; left:50%; top:50%; margin-left:-12px; margin-top:-12px; z-index:0; background-image:url(/images/royalslider/preloader.gif)}
.royalSlider .grab-cursor{cursor:move;}
.royalSlider .grab-cursor{cursor:url("/images/royalslider/grab.png") 8 8,-moz-grab;}
.royalSlider .grab-cursor{*cursor:url(/images/royalslider/grab.cur);}
.royalSlider .grab-cursor{cursor:move\0/;}
 .royalSlider .grabbing-cursor{cursor:move;}
.royalSlider .grabbing-cursor{cursor:url("/images/royalslider/grabbing.png") 8 8,-moz-grabbing;}
.royalSlider .grabbing-cursor{*cursor:url(/images/royalslider/grabbing.cur);}
 .royalSlider .auto-cursor{cursor:auto;}
.royalSlider .royalHtmlContent {position: absolute; top: 0; left: 0}
.royalSlider .non-draggable {cursor: auto}
.royalSlider .fade-container .royalSlide{ position: absolute; left: 0; top: 0; list-style-type: none; margin: 0; padding: 0; z-index: 10}
.royalSlider .royalImage {max-width:none; margin:0; padding: 0 !important; border: 0 !important}
 .royalSlider.iskin {padding-bottom: 0px}
 .royalSlider.iskin.with-thumbs {padding-bottom: 62px}
 .royalSlider.iskin .arrow {background:url(/images/royalslider/controls-sprite.png) no-repeat 0 0;  width: 32px; height: 32px; margin-top:-29px; -moz-opacity: 0.8; opacity: 0.8}
 .royalSlider.iskin.with-thumbs .arrow {margin-top:-49px}
 .royalSlider.iskin .arrow.left {background-position: top left; left: 5px}
 .royalSlider.iskin .arrow.right {background-position: top right; right: 5px}
 .royalSlider.iskin .arrow:active {}
 .royalSlider.iskin .arrow:hover {-moz-opacity: 1; opacity: 1}
 .royalSlider.iskin .arrow.disabled {-moz-opacity: 1; opacity: 1}
.royalSlider.iskin .arrow.left.disabled {background-position: -32px 0px}
.royalSlider.iskin .arrow.right.disabled {background-position: -136px 0px}
 .royalSlider.iskin .royalControlNavOverflow a {background: url(/images/royalslider/controls-sprite.png) no-repeat 0 -164px transparent; width:18px; height:18px; -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8}
 .royalSlider.iskin .royalControlNavOverflow a.current {background-position: 0 -182px !important}
 .royalSlider.iskin .royalControlNavOverflow a:hover {-moz-opacity: 1; -khtml-opacity: 1; opacity: 1}
 .royalSlider.iskin .royalControlNavOverflow {margin-top:-30px}
 .royalSlider.iskin .thumbsAndArrowsContainer {margin: 5px 0 0 0; position: relative; float:left; background: #E8EDEE; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px}
.royalSlider.iskin .royalControlNavOverflow.royalThumbs {margin-top:4px}
 .royalSlider.iskin .royalControlNavOverflow a.royalThumb{ background-color: transparent; background-position: 1px 1px; width:80px; height:45px;  margin-right:4px; -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; border: 1px solid #eee; padding: 1px}
 .royalSlider.iskin .royalControlNavOverflow a.royalThumb.current {background-position: 1px 1px !important; border:1px solid #CCC !important}
 .royalSlider.iskin .royalControlNavOverflow a.royalThumb:hover {background-position: 1px 1px; border: 1px solid #0085cf}
 .royalSlider.iskin .thumbsArrow {background:url(controls-sprite.png) no-repeat 0 0; width: 28px; height: 57px; -moz-opacity: 0.8; opacity: 0.8}
.royalSlider.iskin .thumbsArrow.left {background-position: -116px -132px; left: 0}
.royalSlider.iskin .thumbsArrow.right {background-position: -156px -132px; right: 0 }
.royalSlider.iskin .thumbsArrow:hover {-moz-opacity: 1; opacity: 1}
.royalSlider.iskin .thumbsArrow.disabled {-moz-opacity: 1; opacity: 1}
.royalSlider.iskin .thumbsArrow.left.disabled {background-position: -36px -132px}
.royalSlider.iskin .thumbsArrow.right.disabled {background-position: -76px -132px}
 #ui-datepicker-div, .ui-datepicker-inline {font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 0; margin: 0; background: #ddd; width: 185px}
#ui-datepicker-div {display: none; border: 1px solid #bbb; z-index: 100;  }
.ui-datepicker-inline {float: left; display: block; border: 0}
.ui-datepicker-rtl {direction: rtl}
.ui-datepicker-dialog {padding: 5px !important; border: 4px ridge #ddd !important}
.ui-datepicker-disabled {position: absolute; z-index: 100; background-color: white; opacity: 0.5}
button.ui-datepicker-trigger {width: 25px}
img.ui-datepicker-trigger {margin: 2px; vertical-align: middle}
.ui-datepicker-prompt {float: left; padding: 2px; background: #ddd; color: #000}
* html .ui-datepicker-prompt {width: 185px}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {clear: both; float: left; width: 100%; color: #fff}
.ui-datepicker-control {background: #400; padding: 2px 0px; display: none}
.ui-datepicker-links {background: none repeat scroll 0 0 #ccc; border-bottom: 1px solid #aaa; padding: 2px 0}
.ui-datepicker-control, .ui-datepicker-links {font-weight: bold; font-size: 80%}
.ui-datepicker-links label { padding: 2px 0; color: #888}
.ui-datepicker-clear, .ui-datepicker-prev {float: left; width: 34%}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {float: right; text-align: right}
.ui-datepicker-current {float: left; width: 30%; text-align: center; display: none}
.ui-datepicker-close, .ui-datepicker-next {float: right; width: 34%; text-align: right}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {float: left; text-align: left}
.ui-datepicker-header {padding: 1px 0 3px; background: #333; text-align: center; font-weight: bold; height: 1.3em; display: none}
.ui-datepicker-header select {background: #333; color: #fff; border: 0px; font-weight: bold}
.ui-datepicker {background: #ccc; text-align: center; font-size: 100%; margin: 0}
.ui-datepicker a {display: block; width: 100%}
.ui-datepicker-title-row {background: #ccc}
.ui-datepicker-days-row {background: #fff; color: #666}
.ui-datepicker-week-col {background: #777; color: #fff}
.ui-datepicker-days-cell {color: #000; border: 1px solid #ddd; padding: 4px 8px; text-align: center}
.ui-datepicker-days-cell a{ display: block}
.ui-datepicker-week-end-cell {background: #f5f5f5}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {background: #ccc}
.ui-datepicker-days-cell-over {background: #fff; border: 1px solid #777}
.ui-datepicker-unselectable {color: #ccc}
.ui-datepicker-today {}
.ui-datepicker-current-day {background: #ddf !important}
.ui-datepicker-status {background: #ddd; width: 100%; font-size: 80%; text-align: center}
 #ui-datepicker-div a, .ui-datepicker-inline a {cursor: pointer; margin: 0; padding: 0; background: none; color: #000}
.ui-datepicker-inline .ui-datepicker-links a {padding: 0 5px !important}
.ui-datepicker-control a, .ui-datepicker-links a {padding: 2px 5px !important; color: #eee !important}
.ui-datepicker-title-row a {color: #444 !important; font-size: 10px; text-align: center}
.ui-datepicker-control a:hover {background: #fdd !important; color: #333 !important}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {background: #ddd !important; color: #333 !important}
 .ui-datepicker-multi .ui-datepicker {border: 1px solid #777}
.ui-datepicker-one-month {float: left; width: 185px}
.ui-datepicker-new-row {clear: left}
 .ui-datepicker-cover {display: none;  display: block;  position: absolute;  z-index: -1;  filter: mask();  top: -4px;  left: -4px;  width: 200px;  height: 200px;  }
 button {position: relative; border: 0; padding: 0; cursor: pointer; overflow: visible; float: left}
button::-moz-focus-inner {border: none;  border: 0; padding: 0}
button span {position: relative; display: block; white-space: nowrap; top: 0}
a.btn span {position: relative; display: block; white-space: nowrap; margin: 0; top: 0; height: 15px; cursor: pointer}
@media screen and (-webkit-min-device-pixel-ratio:0) { button span {margin-top: -1px}
}
 button.btn {padding: 0 2px 0 0; margin-right: 5px; background: transparent url(/images/buttons/btn-bcg.gif) no-repeat right -170px; font: bold 13px arial; height: 24px; text-align: center; margin-left: 0; color: #535d65}
button.btn span {padding: 5px 10px 4px 12px; background: transparent url(/images/buttons/btn-bcg.gif) no-repeat left -136px; margin-right: 0}
button.btn:hover { background-position: right -102px}
button.btn:hover span {background-position: left -68px}
button.btn-blue:hover { background-position: right -238px}
button.btn-blue:hover span {background-position: left -204px}
button.btn-small {font: 11px arial}
button.btn-small span {padding: 6px 10px 3px 12px; background: transparent url(/images/buttons/btn-bcg.gif) no-repeat left -136px; margin-right: 0; height: 15px; color: #6a6a6a}
button.btn-small:hover { background-position: right -102px}
button.btn-small:hover span {background-position: left -68px}
a.btn {padding: 0 9px 0 0; margin-right:5px; background: transparent url(/images/buttons/btn-bcg.gif) no-repeat right -170px; font: bold 13px/15px arial; color: #535d65; display: block; height: 24px; text-align: center; float: left; margin-left: 0}
a.btn span {padding: 5px 0 4px 9px; background: transparent url(/images/buttons/btn-bcg.gif) no-repeat left -136px; color: #535d65; line-height: 15px; height: 15px; float: left; display: block}
a.btn:hover { background-position: right -102px}
a.btn:hover span {background-position: left -68px}
a.btn-blue {background: transparent url(/images/buttons/btn-bcg.gif) no-repeat right -34px}
a.btn-blue span {background: #0089c8 url(/images/buttons/btn-bcg.gif) no-repeat left top; color: white}
button.btn-blue {background: transparent url(/images/buttons/btn-bcg.gif) no-repeat right -34px}
button.btn-blue span {background: #0089c8 url(/images/buttons/btn-bcg.gif) no-repeat left top; color: white}
a.btn-blue:hover { background-position: right -238px}
a.btn-blue:hover span {background-position: left -204px}
a.btn-small {font: 11px/15px arial}
a.btn-small span {background: transparent url(/images/buttons/btn-bcg.gif) no-repeat left -136px}
a.btn-small:hover { background-position: right -102px}
a.btn-small:hover span {background-position: left -68px}
.content {float: left; padding-left: 50px; position: relative}
.content.content-page-navi {padding-left: 0}
.content h1 {font-size: 2.4em}
.content-header img {float: left; clear: both; margin-top: 30px; padding-left: 180px; margin-left: 0}
.content-header h1 {letter-spacing: -1px; padding-left: 30px; padding-top: 61px; float: left; margin-bottom: 0; padding-bottom: 30px}
.content .text h1 {float: none; padding-right: 0; padding-bottom: 0; padding-left: 0}
.content .anchor-navi {font-size: 11px; float: left; clear: left}
.content .anchor-navi ul {list-style-type: none; width: 240px; margin: 0; float: left}
.content .anchor-navi ul li {display: block; text-align: right; float: right; clear: right; width: 240px}
.content .anchor-navi ul li a {font-size: 1.2em; line-height: 2; border-bottom: 1px none #e5e5e5; display: block}
.content .text {float: left; width: 560px; margin-bottom: 0; padding-left: 40px}
.content .text-simple {float: left; width: 560px; margin-bottom: 20px; padding-left: 40px}
.content .text-promo {float: left; width: 560px; padding-left: 165px; padding-bottom: 40px}
.content .text-simple h1 {padding-right: 0; padding-top: 40px; padding-bottom: 20px; float: none; margin-bottom: 10px}
.content .text-promo h1 {position: relative; left: -112px; margin-top: 0; top: 0; padding: 50px 0 0 110px}
.content .text-promo h1 img {position: absolute; top: 30px; left: -10px}
.content .text, .content .text-simple, .content .text-promo {font-size: 1.1em}
.content .text h3, .content .text-simple h3, .content .text-promo h3 {padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #dedede; margin-bottom: 15px; font-weight: normal; font-style: normal; width: 560px; position: relative}
.content .text h3 a, .content .text-simple h3 a {font-size: 12px; position: absolute; right: 0; top: 30px}
.content .text h4 {padding-top: 20px; padding-bottom: 0; border-bottom: 1px none #dedede; margin-bottom: 10px; font-weight: normal; font-style: normal; font-size: 1.4em}
.content .text h4 a {font-size: 12px; float: right}
.content .text-simple h4 {padding-top: 20px; padding-bottom: 0; border-bottom: 1px none #dedede; margin-bottom: 10px; font-weight: normal; font-style: normal; font-size: 1.4em}
.content .text-promo h3 a {}
.content .text h2, .content .text-simple h2, .content .text-promo h2 {font-style: normal; font-size: 1.5em; font-weight: normal}
.content .text ul, .content .text-simple ul {list-style-type: square}
.content .text table, .content .text-simple table {padding: 0; margin-top: -10px}
.content .text table ul, .content .text-simple table ul {margin: 0}
.content .text table h6, .content .text-simple table h6 {padding-right: 20px; width: 170px}
.content .text table h6.equal, .content .text-simple table h6.equal {padding-right: 20px; width: 240px}
.content .text table tr td, .content .text-simple table tr td {border-bottom: 1px dotted #d2d7df; padding: 10px 0; vertical-align: top}
.content .text table.data th, .content .text-simple table.data th {background-color: #fff9e7; font-size: .9em; border-bottom: 1px dotted #d2d7df; padding: 8px 10px; border-top: 1px dotted #d2d7df}
.content .text table.data th.nb, .content .text-simple table.data th.nb {background-color: #fff9e7; font-size: .9em; border-bottom: 1px none #d2d7df; padding: 8px 10px; border-top: 1px dotted #d2d7df}
.content .text table.data tr td, .content .text-simple table.data tr td {margin-top: -10px; padding: 8px 10px}
.content .text table.data tr td.vmiddle {vertical-align: middle}
.content .text table.data tr.altr, .content .text-simple table.data tr.altr {background-color: #f6f6f6}
.content .text-simple table.data tr td.tdcenter {text-align: center; vertical-align: middle}
.content .doclinks {clear: both}
.pitch {float: left; padding-left: 20px; padding-top: 20px}
.pitch h3 {margin-bottom: 30px}
.pitch label {float: left; line-height: 24px; margin-right: 10px; margin-bottom: 20px; font-weight: normal; font-style: normal; font-size: 16px}
.pitch img {padding-left: 10px; position: relative; float: left}
.pitch input {width: 50px; margin: 0 10px 0 0; float: left}
.pitch .content .pitch-item {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border: 1px solid #ccc; margin: 0; padding: 0; list-style-type: none; margin-bottom: 10px}
.pitch .content .pitch-item li {border-bottom: 1px dotted #dedede}
.pitch .content .pitch-item li:last-child {border-bottom: none}
.pitch .content .pitch-item .pitch-title {border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 0 5px 5px 0; -o-border-radius: 5px 5px 0 0; padding: 9px 25px 9px 20px; font-weight: bold; font-size: .9em; color: #191919; border-bottom: 1px solid #ccc; background: #f6f5f5}
.pitch .content .pitch-item .pitch-note {padding: 7px 20px 7px 20px}
.pitch .content .pitch-item .pitch-note p {margin: 0}
.pitch .content .pitch-item .pitch-file {}
.pitch .content .pitch-item .pitch-file a {display: block; padding: 7px 20px 7px 60px; line-height: 14px}
.pitch .content .pitch-item .pitch-publish {font-size: 10px; color: #191919}
.pitch .content .pitch-item .filetype-pdf {background: url(/images/main/filetypes/pdf.png) no-repeat 20px center}
.pitch .content .pitch-item .filetype-jpg {background: url(/images/main/filetypes/jpg.png) no-repeat 20px center}
.pitch .content .pitch-item .filetype-xls {background: url(/images/main/filetypes/xls.png) no-repeat 20px center}
.pitch .content .pitch-item .filetype-doc {background: url(/images/main/filetypes/doc.png) no-repeat 20px center}
.pitch .content .pitch-item .filetype-zip {background: url(/images/main/filetypes/zip.png) no-repeat 20px center}
p.edocs_btn {display: block !important; width: 100% !important; float: left}
p.edocs_btn img {padding: 0 !important; margin-bottom: 30px}
.promo-slider {float: right; width: 470px; height: 396px; background: white; background: url(/images/royalslider/banner-bcg.jpg) no-repeat}
 .site-area-main .cleft {width: 460px; float: left}
.site-area-main .cleft ul, .site-area-main .cright ul {margin: 0; padding: 0; list-style-type: none}
.site-area-main .cright {float: right; width: 460px; display: block}
.cright .main p input {width: 210px; margin-bottom: 0; margin-top: 0; background-color: #fffcf3}
.cright .main p label {font-weight: normal; font-size: 0.9em; display: block; float: left; width: 66px; padding: 12px 5px 0 0; text-align: right}
.cright .main p.form-text, .cright .main p.form-textarea, .cright .main p.form-select {padding-top: 15px; margin-bottom: 0; padding-bottom: 0}
.cright .main p.form-text label {font-size: 1em; display: block; float: left; width: 80px; padding: 3px 10px 0 0; text-align: right}
.cright .main p.form-select label {font-size: 1em; display: block; float: left; width: 80px; padding: 3px 10px 0 0; text-align: right}
.cright .main p.form-select select {width: 220px}
.cright .main p.form-textarea label {font-size: 1em; display: block; float: left; width: 80px; padding: 7px 10px 0 0; text-align: right}
.cright .main p.form-textarea textarea {font-family: Arial, Helvetica, Geneva, sans-serif; background-color: #fffcf3}
.cright .main p.form-captcha label {font-size: 1em; display: block; float: left; width: 80px; padding: 4px 10px 0 0; text-align: right}
.cright .main p {padding-left: 20px; margin-bottom: 0}
  .box-460 {width: 460px}
.box-460 .top {width: 460px; background: url(/images/main/box-460-bcg.png) no-repeat 0 top; float: left; display: block; font-weight: bold; font-size: .9em; color: #191919; height: 34px}
.box-460 .top .title {padding: 9px 25px 9px 20px; float: left}
.box-460 .top ul li {display: inline; float: left; border-right: 1px solid #dedede}
.box-460 .top ul li a {display: block; padding: 9px 25px; color: #191919; float: left}
.box-460 .main {background: url(/images/main/box-460-main-bcg.png) repeat-y; float: left; width: 460px}
.box-460 .main .error {border-width: 0; margin-top: 0; width: 429px; margin-left: 1px; padding-left: 20px; font-size: .9em}
.box-460 .main .notice {border-width: 0; margin-top: 0; width: 429px; margin-left: 1px; padding-left: 20px; font-size: .9em}
.box-460 .bottom {background: url(/images/main/box-460-bcg.png) no-repeat 0 bottom; display: block; float: left; width: 460px}
.box-460 .bottom.empty {background: url(/images/main/box-460-bcg.png) no-repeat 0 bottom; display: block; height: 5px; float: left; width: 460px}
.box-460.tabs {float: left}
.box-460.tabs .top ul li a.first:hover, .box-460.tabs .top ul li.sel a.first:hover, .box-460.tabs .top ul li.sel a.first {background: url(/images/main/box-460-bcg-sel.png) no-repeat; margin-top: 0; padding-top: 9px}
.box-460.tabs .top ul li a:hover {margin-top: 1px; background-color: #fefefe; padding-top: 8px; padding-bottom: 8px; border-bottom: 1px solid #f2f2f2}
.box-460.tabs .top ul li.sel a:hover, .box-460.tabs .top ul li.sel a {background-color: #fefefe; padding-top: 8px; padding-bottom: 9px; margin-top: 1px; border-bottom-style: none}
.box-460.tabs .bottom .pager {float: right; padding: 10px 20px}
.box-460.tabs .bottom ul {float: left; padding: 10px 20px}
.box-460.tabs .bottom ul li {display: inline; padding-right: 20px}
.box-460.tabs .bottom.hr {border-top: 1px solid #dedede}
.box-460.tabs .main p.alert textarea, .box-460.tabs .main p.alert input {border-color: #cb3e5d; background-color: #fff7f7}
.box-460.tabs .main p.alert span.error {border-style: none; background-color: transparent; padding: 12px 0 0 10px; margin: 0; color: #cb3e5d}
  .news .main ul li {display: block; padding: 15px 20px; border-bottom: 1px solid #dedede; background: white url(/images/main/public-rel-bcg.png) repeat-x 20px bottom; width: 417px; float: left; margin-left: 1px}
.news .main ul li a {background-repeat: no-repeat; font-size: 1.2em}
.news .main ul li span.date {font-size: .9em; color: #979797}
.news .main .empty-list {padding: 20px 0 15px 20px; font-size: 0.9em}
.news .main .detail {padding: 15px 0 15px 20px; overflow-y: auto; width: 438px; margin-right: 0; float: left}
.news .main .detail h1 {font-size: 1.5em; margin-bottom: 20px; padding-top: 10px}
.news .main .content {padding: 0 20px 0 0; width: 416px}
  .inquiry .main p {padding: 15px 20px; margin: 0 1px; border-bottom: 1px solid #dedede; background: url(/images/main/public-rel-bcg.png) repeat-x 0 bottom}
.inquiry .main ul {width: 460px}
.inquiry .main ul li {clear: left; float: left; display: block; width: 418px; padding: 10px 20px}
.inquiry .main ul li a {display: block; float: left}
.inquiry .main ul li span {display: block; float: left}
.inquiry .main ul li .bar {display: block; height: 3px; background-color: #ffc20c; margin-top: 3px; font-size: 1px; float: left; clear: left}
.inquiry .main ul li span.percent {display: block; padding-top: 3px; font-size: .9em; float: left; clear: left}
.inquiry .main .none {padding: 20px 0 15px 20px; font-size: 0.9em}
  .competition .main p input.zip {width: 80px}
.competition .main p.question {margin: 0 1px; background-position: 0 bottom; padding-right: 20px; padding-left: 20px}
.competition .main p.promotext {padding: 15px 20px; margin: 0 1px; border-bottom: 1px solid #dedede; background: url(/images/main/public-rel-bcg.png) repeat-x 0 bottom}
.competition .main p.submit {padding: 20px 0 15px 96px}
.competition .main p.submit .btn {float: none}
.competition .main .none {padding: 20px 0 15px 20px; font-size: 0.9em}
.competition .main ul {border-bottom: 1px solid #dedede; padding: 10px 0; margin-bottom: 0}
.competition .main ul li {padding: 2px 20px}
.competition .main ul li input {border-style: none; margin-right: 5px}
.competition .main p.answer {padding-top: 10px}
.competition .main p.winner {padding-top: 10px}
.competition .main p.winner strong {font-size: 1.2em}
.competition .main p.info {font-size: 0.9em; padding-top: 10px; padding-bottom: 10px}
.competition .main p.date {padding-bottom: 10px}
.competition .content {padding: 15px 20px}
.competition .content h1 {font-size: 1.5em; margin-bottom: 20px; padding-top: 10px}
.competition .content p {padding: 0; margin-bottom: 1.5em}
  .writeus .main {position: relative}
.writeus .main p.head {padding: 15px 20px; margin: 0 1px; border-bottom: 1px solid #dedede; background: url(/images/main/public-rel-bcg.png) repeat-x 0 bottom}
.writeus .main p.foot {padding: 15px 20px; margin: 0 1px; border-top: 1px solid #dedede; font-size: 10px}
.writeus .main p textarea {width: 305px; height: 100px; margin-bottom: 10px; margin-top: 0}
.writeus .main p.form-captcha input {width: 80px; vertical-align: top}
.writeus .main p.form-captcha img {margin: 0; width: 45px; height: 25px; vertical-align: top}
.writeus .main p.submit {margin-top: 20px; padding: 0 0 15px 113px}
.writeus .main p.submit .btn {float: none}
.writeus .writeus-overlay {position: absolute; top: 0; left: 1px; bottom: 0; right: 1px; z-index: 1; background: url(/images/main/spinner.gif) no-repeat 50% 50%; background-color: white; background-color: rgba(255,255,255,0.7); text-align: center}
.writeus .writeus-overlay.done {background: white}
.writeus .writeus-overlay .msg {margin-top: 300px}
  .courier h3 {padding: 20px 10px 0 160px; margin: 0; font-size: 1em; font-weight: bold}
.courier .main {position: relative}
.courier .main p {padding-left: 20px; margin-bottom: 0}
.courier .main p input {width: 210px; margin-bottom: 0; margin-top: 0; background-color: #fffcf3}
.courier .main p label {width: 130px !important}
.courier .main p.form-text, .courier .main p.form-textarea, .courier .main p.form-select {padding-top: 15px; margin-bottom: 0; padding-bottom: 0}
.courier .main p.form-text .text-wrap {position: relative; display: inline-block; zoom: 1}
.courier .main p.form-text .text-wrap span {display: none}
.courier .main p.form-text.requred .text-wrap span {display: block; position: absolute; width: 5px; height: 5px; top: 2px; right: 5px}
.courier .main p.form-textarea .textarea-wrap {position: relative; display: inline-block; zoom: 1}
.courier .main p.form-textarea .textarea-wrap span {display: none}
.courier .main p.form-textarea.required .textarea-wrap span {display: block; position: absolute; width: 5px; height: 5px; top: 2px; right: 5px}
.courier .main p.form-captcha {margin-top: 15px}
.courier .main p.form-checkbox {padding: 10px 0 0 160px}
.courier .main p.form-checkbox input {width: auto; padding: 0; margin: 2px 5px 0 0; vertical-align: top}
.courier .main p.form-select select {width: 220px}
.courier .main p.form-textarea textarea {font-family: Arial, Helvetica, Geneva, sans-serif; background-color: #fffcf3; width: 270px; height: 80px; margin-bottom: 0; margin-top: 0}
.courier .main p.form-captcha input {width: 80px; vertical-align: top}
.courier .main p.form-text input.short {width: 60px}
.courier .main p.form-captcha img {margin: 0; padding: 0; height: 25px; vertical-align: top}
.courier .main p.form-text.pickup input {width: 100px}
.courier .main p.form-text.pickup select {width: 80px}
.courier .main span.hint {display: block; padding: 0 0 0 140px !important}
.courier .main p.alert span.error {display: block; padding: 0 0 0 140px !important; width: auto; clear: both; margin-bottom: -5px !important}
.courier .main p.head {padding: 15px 20px; margin: 0 1px; border-bottom: 1px solid #dedede; background: url(/images/main/public-rel-bcg.png) repeat-x 0 bottom}
.courier .main .step {display: none}
.courier .main .step.active {display: block}
.courier .main .btn {float: none; margin: 0}
.courier .main .done p {padding: 30px 20px 0}
.courier .main .actions {border-top: 1px solid #dedede; height: 25px; margin-top: 20px; padding: 10px 15px 5px 15px}
.courier .main .actions .left {display: inline; float: left}
.courier .main .actions .right {display: inline; float: right}
.courier .main .sum {margin-top: 10px}
.courier .main .sum .row.addr {margin: 15px 0 15px 0}
.courier .main .sum .row.note {margin-top: 15px}
.courier .main .sum .c1 {width: 150px; text-align: right; float: left}
.courier .main .sum .c2 {margin-left: 160px}
.courier .main .field-note {font-size: 10px; padding: 3px 0 0 160px}
.courier .sending {position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; padding-top: 150px; display: none; background: white; background: rgba(255, 255, 255, 0.95); text-align: center}
.courier .spinner {height: 32px; margin-bottom: 10px; background: url(/images/main/spinner.gif) no-repeat 50% 50%}
.ui-datepicker-header {display: block}
.ui-datepicker-one-month {width: auto}
.cright .main p.form-text.dl label {margin-top: -6px}
 .services-navi {float: left; width: 435px; padding-left: 22px; padding-top: 20px; padding-bottom: 20px}
.services-navi .arrow1, .services-navi .arrow2, .services-navi .arrow3, .services-navi .arrow4, .services-navi .arrow5, .services-navi .arrow6, .services-navi .arrow7, .services-navi .arrow8, .services-navi .arrow9, .services-navi .arrow10, .services-navi .arrow11, .services-navi .arrow12 {width: 10px; height: 17px; background: url(/images/main/home-navi-arrow.png) no-repeat; display: block; float: left; margin-left: -1px; position: relative}
.services-navi .arrow1 {top: 28px}
.services-navi .arrow2 {top: 62px}
.services-navi .arrow3 {top: 99px}
.services-navi .arrow4 {top: 134px}
.services-navi .arrow5 {top: 168px}
.services-navi .arrow6 {top: 204px}
.services-navi .arrow7 {top: 238px}
.services-navi .arrow8 {top: 274px}
.services-navi .arrow9 {top: 310px}
.services-navi .arrow10 {top: 346px}
.services-navi .arrow11 {top: 382px}
.services-navi .arrow12 {top: 418px}
.services-navi ul {list-style-type: none; margin: 0; padding: 0; float: left}
.services-navi ul.level0 {padding-top: 20px; padding-bottom: 20px; font-size: 1.2em; text-align: right; width: 195px; border-right: 1px solid #c8c8c8}
.services-navi ul.level0 li {display: block; float: right; height: 35px; clear: both}
.services-navi ul.level0 li a {display: block; padding-top: 7px; padding-bottom: 7px; font-weight: bold; padding-right: 20px; margin-right: 0; float: right}
.services-navi ul.level0 li img {margin-left: 0; float: right; position: relative; display: block; top: 7px}
.services-navi ul.level0 li a.sel {z-index: 500; background-position: 170px center; background-repeat: no-repeat; color: #191919}
.services-navi ul.level1 {padding-left: 15px; margin-top: 2px; width: 210px}
.services-navi ul.level1 li.icon {padding: 0 0 5px; margin-top: -5px; margin-left: -10px; display: block}
.services-navi ul.level1 li {}
.services-navi ul.level1 li a {padding-top: 2px; padding-bottom: 2px; display: block; float: left; clear: left}
.site-area-main.potrebujem .arrow {width: 10px; height: 17px; background: url(/images/main/home-navi-arrow.png) no-repeat; display: block; float: left; margin-left: 0; position: relative; top: 39px; left: 10px}
.site-area-main.potrebujem {padding-top: 10px; padding-bottom: 10px}
.site-area-main.potrebujem h4 {float: left; display: block; padding-right: 10px; padding-top: 39px; padding-left: 120px}
.site-area-main.potrebujem ul {float: left; padding: 0 20px 0 24px; list-style-type: none; border-left: 1px dotted #dedede; margin: 0; width: 190px}
.site-area-main.potrebujem ul.first {float: left; list-style-type: none; border-left: 1px solid #c8c8c8; margin: 0; padding-right: 20px; padding-top: 0; padding-bottom: 0}
.site-area-main.potrebujem ul li {padding: 3px; display: block}
.site-area-main.potrebujem ul li a {display: block}